<?xml version="1.0" ?>

<IRIDASDirInfo>
  <CustomOrder>"
    Sixties 1|
    Sixties 2|
    Seventies 1|
    Seventies 2|
    Back in the Day|
    Dreams 1|
    Dreams|
    Dreams 2"
  </CustomOrder>
</IRIDASDirInfo>